## org.eclipse.amp.amf.testing.generator
Class Main

    java.lang.Object
      org.eclipse.amp.amf.testing.generator.Main

    public class Main

extends java.lang.Object

Constructor Summary
`Main()`

Method Summary
`static void` `main(java.lang.String[] args)`
`protected void` `runGenerator(java.lang.String string)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Main

    public Main()

Method Detail

### main

    public static void main(java.lang.String[] args)

### runGenerator

    protected void runGenerator(java.lang.String string)